@import "../../mixins";

.rename {
  .modal-dialog {
    --border: 1px solid #dcdcdc;
    .modal-content {
      min-width: 600px;
      margin-top: 100px;
      .modal-body {
        padding: 0px;
        .rename_body {
          width: 100%;
        }
      }
      .modal-header {
        padding: 20px;
        border: none;
      }

      .modal-footer {
        border: none;
        padding-bottom: 20px;
      }
    }
  }
}
